<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_workflow', language 'fr', version '4.1'.
 *
 * @package     block_workflow
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activetasktitle'] = 'Tâche actuellement active';
$string['addanotherworkflow'] = 'Ajouter un autre workflow';
$string['addaworkflow'] = 'Ajouter un workflow';
$string['addemail'] = 'Ajouter un modèle de courriel';
$string['addroletostep'] = 'Ajouter un rôle à l\'étape';
$string['addstep'] = 'Ajouter une étape supplémentaire à ce workflow';
$string['addstepafter'] = 'Ajouter une étape après ce point';
$string['addtask'] = 'Ajouter une tâche';
$string['any'] = 'Tous';
$string['appliesto'] = 'Appliquer à';
$string['atendfinishworkflow'] = 'Terminer le workflow';
$string['atendgobacktostep'] = 'À la fin de l\'étape {$a}';
$string['atendgobacktostepinfo'] = 'Après l\'étape {$a->stepcount}, revenir à l\'étape n° {$a->atendgobacktostep}.';
$string['atendgobacktostepno'] = 'revenir à l\'étape {$a->stepno} ({$a->name})';
$string['atendstop'] = 'Après l\'étape {$a->stepcount}, ce workflow se terminera.';
$string['automaticallyfinish'] = 'Terminer automatiquement';
$string['cannotdeleteworkflowinuseby'] = 'Impossible de supprimer, ce workflow est utilisé à {$a} endroits.';
$string['cannotremoveemailinuse'] = 'Impossible de supprimer le modèle de courriel -- ce modèle est actuellement utilisé';
$string['cannotremoveonlystep'] = 'Impossible de supprimer l\'étape. C\'est le seul workflow dans l\'étape';
$string['cannotremovestepsinuse'] = 'Impossible de supprimer l\'étape. Cette étape est actuellement active dans {$a} workflows';
$string['cannotremoveworkflowinuse'] = 'Impossible de supprimer ce workflow  -- ce workflow est actuellement utilisé';
$string['cannotstepflowinuse'] = 'Impossible de supprimer cette étape -- cette étape est actuellement utilisée';
$string['clone'] = 'Cloner';
$string['clonedname'] = '{$a} (cloné)';
$string['clonedshortname'] = '{$a}_cloned';
$string['cloneworkflow'] = 'Cloner le workflow';
$string['cloneworkflowinstructions'] = 'Cloner les instructions du workflow';
$string['cloneworkflowname'] = 'Cloner le workflow « {$a} »';
$string['commentlabel'] = 'Mettre à jour le commentaire du workflow';
$string['comments'] = 'Commentaires';
$string['confirm'] = 'Confirmer';
$string['confirmemaildeletetitle'] = 'Supprimer le modèle de courriel « {$a} »?';
$string['confirmfinishstep'] = 'Voulez-vous vraiment marquer cette étape ({$a}) comme terminée ?';
$string['confirmjumptostep'] = 'Voulez-vous vraiment passer à l\'étape {$a->stepno} ({$a->stepname}) ?';
$string['confirmstepdeletetitle'] = 'Supprimer l\'étape « {$a} » ?';
$string['confirmworkflowdeletetitle'] = 'Supprimer le workflow « {$a} » ?';
$string['contexthasactiveworkflow'] = 'Ce contexte a déjà un workflow actif.';
$string['coursestartdate'] = 'la date de début du cours';
$string['coursestudentclose'] = 'ce cours est fermé aux étudiants';
$string['coursestudentopen'] = 'ce cours est ouvert aux étudiants';
$string['coursetutorclose'] = 'ce cours est fermé aux enseignants';
$string['coursetutoropen'] = 'ce cours est ouvert aux enseignants';
$string['create'] = 'Créer';
$string['createemail'] = 'Créer un modèle de courriel';
$string['createstep'] = 'Créer une étape';
$string['createstepinstructions'] = 'Quelques instructions sur la façon de créer une étape';
$string['createstepname'] = 'Créer une nouvelle étape pour le workflow  « {$a} »';
$string['createtask'] = 'Créer une nouvelle tâche pour l\'étape {$a}';
$string['createtemplate'] = 'Créer un modèle';
$string['createworkflow'] = 'Créer un nouveau workflow';
$string['crontaskautostepfinisher'] = 'Finisseur d\'étapes de workflow';
$string['currentlyinuseby'] = 'Ce workflow est actuellement';
$string['dayafter'] = '{$a} jour après';
$string['dayas'] = 'le même jour que';
$string['daybefore'] = '{$a} jour avant';
$string['days'] = 'Jours';
$string['daysafter'] = '{$a} jours après';
$string['daysbefore'] = '{$a} jours avant';
$string['defaultstepdescription'] = 'Une description de cette étape doit être placée ici';
$string['defaultstepinstructions'] = 'Faire x, puis y, puis z.';
$string['defaultstepname'] = 'Première étape';
$string['defaultworkflowdescription'] = 'Une description pour ce workflow';
$string['delete'] = 'Supprimer';
$string['deleteemail'] = 'Supprimer le courriel';
$string['deleteemailcheck'] = 'Voulez-vous vraiment supprimer complètement le modèle de courriel « {$a} » ?';
$string['deletestep'] = 'Supprimer l\'étape';
$string['deletestepcheck'] = 'Voulez-vous vraiment supprimer l\'étape « {$a} » ?';
$string['deletetask'] = 'Supprimer la tâche';
$string['deletetemplate'] = 'Supprimer le modèle';
$string['deleteworkflow'] = 'Supprimer le workflow';
$string['deleteworkflowcheck'] = 'Voulez-vous vraiment supprimer complètement le workflow {$a} ?';
$string['description'] = 'Description';
$string['disabled'] = 'Désactivé';
$string['disableworkflow'] = 'Désactiver le workflow';
$string['doerstitle'] = 'Rôles';
$string['doertitle'] = 'Rôles responsables pour cette étape';
$string['donotautomaticallyfinish'] = 'Ne pas terminer automatiquement';
$string['donotnotify'] = 'Ne pas envoyer de notification supplémentaire';
$string['edit'] = 'Modifier';
$string['editcomments'] = 'Modifier les commentaires';
$string['editemail'] = 'Modifier le modèle de courriel « {$a} »';
$string['editingcommentfor'] = 'Modification du commentaire « {$a->stepname} » sur {$a->contextname}';
$string['editstep'] = 'Modifier l\'étape';
$string['editstepname'] = 'Modifier l\'étape « {$a} »';
$string['editsteps'] = 'Modifier les étapes du workflow « {$a} »';
$string['edittask'] = 'Modifier la tâche';
$string['edittemplate'] = 'Modifier le modèle';
$string['edittemplateinstructions'] = 'Quelques instructions sur la création d\'un modèle de courriel';
$string['editworkflow'] = 'Modifier le workflow « {$a} »';
$string['editworkflowinstructions'] = 'Modifier les instructions de workflow';
$string['emaildescription'] = 'Les modèles de courriels peuvent être utilisés par les différents scripts d\'une étape de workflow';
$string['emailfrom'] = 'Système de workflow {$a}';
$string['emailmessage'] = 'Message';
$string['emailsettings'] = 'Paramètres du modèle de courriel';
$string['emailsubject'] = 'Objet';
$string['emailtemplateexists'] = 'Le modèle de courriel « {$a} » que vous avez tenté d\'importer existe déjà. Le modèle existant est conservé.';
$string['emptyfield'] = 'Le champ requis est vide : {$a}';
$string['enabled'] = 'Activé';
$string['enabledworkflow'] = 'Activé';
$string['enableworkflow'] = 'Activer le workflow';
$string['eventstepaborted'] = 'Etape annulée';
$string['eventstepactivated'] = 'Étape activée';
$string['eventstepcompleted'] = 'Étape terminée';
$string['eventtodotriggered'] = 'Todo déclenché';
$string['export'] = 'Exporter';
$string['exportworkflow'] = 'Exporter le workflow';
$string['finish'] = 'Terminer';
$string['finishstep'] = 'Terminer le workflow';
$string['finishstepautomatically'] = 'Cette étape a été automatiquement terminée par le système de workflow à {$a}.';
$string['finishstepfor'] = 'Terminer l\'étape « {$a->stepname} » de {$a->contextname}';
$string['finishstepinstructions'] = 'Vous êtes sur le point de marquer cette étape comme terminée et de passer à l\'étape suivante du workflow. Un résumé de l\'étape est présenté ci-dessous -- vous pouvez mettre à jour le commentaire ci-dessous.';
$string['format_html'] = 'html';
$string['format_plain'] = 'plain';
$string['format_unknown'] = 'inconnu';
$string['general'] = 'Général';
$string['hidetask'] = 'Désactiver la tâche';
$string['importfile'] = 'Fichiers';
$string['importsuccess'] = 'L\'importation a réussi. Vous serez bientôt redirigé vers la page d\'édition du workflow.';
$string['importworkflow'] = 'Importer un workflow';
$string['instructions'] = 'Instructions';
$string['inuseby'] = 'Il est actuellement utilisé dans {$a} emplacements.';
$string['invalidactivitysettingcolumn'] = 'La colonne spécifée ({$a}) n\'existe pas.';
$string['invalidappliestotable'] = 'La table de la base de données pour {$a} n\'a pas été trouvée. Il se peut que cette commande ne puisse pas être utilisée pour ce type de workflow.';
$string['invalidbody'] = 'Un corps de message invalide a été spécifié';
$string['invalidcapability'] = 'Capacité non valide spécifiée.';
$string['invalidemailemail'] = 'Le modèle de courriel « {$a} » n\'existe pas.';
$string['invalidemailshortname'] = 'Nom abrégé non valide spécifié ({$a})';
$string['invalidformat'] = 'Un format non valide a été spécifié : {$a}';
$string['invalidid'] = 'Un id non valide a été spécifié';
$string['invalidinstructions'] = 'Des instructions d\'étape non valides ont été spécifiées';
$string['invalidmissingvalue'] = 'Commande non valide, une valeur est manquante.';
$string['invalidname'] = 'Un nom non valide a été spécifié';
$string['invalidshortname'] = 'Un nom court non valide a été spécifiée';
$string['invalidstate'] = 'État non valide';
$string['invalidstep'] = 'Étape non valide spécifiée.';
$string['invalidstepid'] = 'Id d\'étape non valide spécifié.';
$string['invalidstepno'] = 'Numéro d\'étape non valide spécifié.';
$string['invalidsubject'] = 'Un sujet non valide est spécifié';
$string['invalidworkflow'] = 'Workflow non valide spécifié.';
$string['invalidworkflowid'] = 'Un workflow non valide a été spécifié';
$string['invalidworkflowname'] = 'Un nom de workflow non valide a été spécifié';
$string['jumpstep'] = 'Passer à l\'étape';
$string['jumptostep'] = 'Passer à l\'étape';
$string['lastmodified'] = 'Dernière modification';
$string['managedescription'] = 'Sur cette page, vous pouvez créer et modifier des workflows et les modèles de courriel qu\'ils utilisent.';
$string['manageemails'] = 'Gérer les modèles de courriel';
$string['manageworkflows'] = 'Gérer les workflows';
$string['messageprovider:notification'] = 'Notifications et alertes de workflow';
$string['missingfield'] = 'Le champ requis est manquant : {$a}';
$string['movedown'] = 'Déplacer vers le bas';
$string['moveup'] = 'Déplacer vers le haut';
$string['name'] = 'Nom';
$string['nameinuse'] = 'Le nom spécifié est actuellement utilisé. Les noms doivent être uniques';
$string['nameshortname'] = '{$a->name} ({$a->shortname})';
$string['noactiveworkflow'] = 'Il n\'y a pas de workflow actif.';
$string['nocomment'] = 'Pas encore de commentaire.';
$string['nocomments'] = 'Aucun commentaire n\'a encore été fait sur cette étape';
$string['nomorestepsleft'] = 'Le workflow est terminé.';
$string['norolesspecified'] = 'Pas de rôles spécifiés';
$string['nosuchrole'] = 'Le rôle {$a} n\'existe pas';
$string['notacourse'] = 'Il n\'y a pas de cours';
$string['notallowedtodothisstep'] = 'Vous n\'avez pas les permissions pour modifier cette étape pour le moment';
$string['notanactivity'] = 'La commande {$a} ne peut être utilisée qu\'avec une activité';
$string['notaworkflow'] = 'Il n\'y a pas de fichier de workflow valide';
$string['notcontrollablegradeitem'] = 'La commande {$a} ne peut être utilisée qu\'avec une activité où la visibilité de la note n\'est PAS contrôlée par l\'activité.';
$string['notcurrentlyinuse'] = 'Il n\'est actuellement pas utilisé.';
$string['notgradesupported'] = 'La commande {$a} ne peut être utilisée qu\'avec une activité qui permet l\'attribution d\'une note';
$string['notificationdate'] = 'Date de notification';
$string['notuniquestep'] = 'L\'étape {$a} n\'est pas unique';
$string['notutfencoding'] = 'Ce fichier n\'est pas au format UTF-8';
$string['noworkflow'] = 'Il n\'y a actuellement aucun workflow pour cette page';
$string['noworkflows'] = 'Il n\'y a actuellement aucun workflow disponible';
$string['obsoleteworkflow'] = 'Obsolète';
$string['onactivescript'] = 'Activation par étapes';
$string['oncompletescript'] = 'Achèvement par étape';
$string['onextranotifyscript'] = 'Notifier quand l\'étape est active';
$string['overview'] = 'Aperçu';
$string['overviewtitle'] = 'Apercu du workflow {$a->workflowname} sur {$a->contexttitle}';
$string['percentcomplete'] = '{$a}% terminé';
$string['pluginname'] = 'Workflows';
$string['privacy:metadata'] = 'Le bloc Calendrier n\'affiche que les données du calendrier existant.';
$string['privacy:metadata:block_workflow_state_changes'] = 'Changements dans les états.';
$string['privacy:metadata:block_workflow_state_changes:newstate'] = 'L\'état vers lequel cette étape a changé.';
$string['privacy:metadata:block_workflow_state_changes:userid'] = 'L\'utilisateur qui a provoqué le changement d\'état.';
$string['privacy:metadata:block_workflow_todo_done'] = 'Modifications de chaque étape du workflow.';
$string['privacy:metadata:block_workflow_todo_done:userid'] = 'L\'utilisateur qui a provoqué le changement d\'état.';
$string['privacy_somebodyelse'] = 'Quelqu\'un d\'autre';
$string['privacy_you'] = 'Vous';
$string['quizclosedate'] = 'la date de fermeture du test';
$string['quizopendate'] = 'la date d\'ouverture du test';
$string['remove'] = 'Supprimer';
$string['removerolefromstep'] = 'Supprimer le rôle de l\'étape';
$string['removestep'] = 'Supprimer une étape';
$string['removetask'] = 'Supprimer une tâche';
$string['removeworkflow'] = 'Supprimer un workflow';
$string['removeworkflowcheck'] = 'Voulez-vous vraiment supprimer le workflow « {$a->workflowname} » de {$a->contexttitle} ? Cette action supprimera toutes les données associées et ne pourra pas être annulée !';
$string['removeworkflowfromcontext'] = 'Supprimer le workflow « {$a->workflowname} » de {$a->contexttitle}?';
$string['roles'] = 'Rôles';
$string['shortname'] = 'Nom abrégé';
$string['shortnameinuse'] = 'Le nom abrégé spécifié est déjà utilisé. Les noms abrégés doivent être uniques';
$string['shortnametaken'] = 'Ce nom abrégé est déjà utilisé par un autre workflow ({$a})';
$string['shortnametakenemail'] = 'Ce nom abrégé est déjà utilisé dans un autre modèle de courriel ({$a})';
$string['shownamesx'] = 'Montrer les noms  ({$a})';
$string['showpeoplecandotask'] = 'Personnes qui peuvent effectuer cette tâche';
$string['showtask'] = 'Activer la tâche';
$string['state'] = 'État';
$string['state_aborted'] = 'Annulé';
$string['state_active'] = 'Activé';
$string['state_completed'] = 'Terminé';
$string['state_history'] = 'Historique';
$string['state_history_aborted'] = 'Annulé';
$string['state_history_active'] = 'Activé';
$string['state_history_completed'] = 'Terminé';
$string['state_history_detail'] = '{$a->newstate} par {$a->user} à {$a->time}.';
$string['state_notstarted'] = 'Pas commencé';
$string['status'] = 'Statut actuel';
$string['step'] = 'Étape';
$string['stepactivation'] = 'Activation des étapes';
$string['stepactivation_help'] = 'Activation des étapes';
$string['stepactivation_link'] = 'block/workflow';
$string['stepcompletion'] = 'Achèvement d\'étape';
$string['stepcompletion_help'] = 'Achèvement d\'étape';
$string['stepcompletion_link'] = 'block/workflow';
$string['stepextranotify_help'] = 'Configurer l\'envoi automatique d\'une notification par courriel aux destinataires choisis à la date sélectionnée.';
$string['stepextranotify_link'] = 'block/workflow';
$string['stepfinishconfirmation'] = 'L\'étape a été terminée avec succès. Vous avez effectué toutes les opérations requises à ce stade.';
$string['stepinstructions'] = 'Instructions';
$string['stepname'] = 'Nom de l\'étape';
$string['stepno'] = 'Étape n°.';
$string['steps'] = 'Étapes';
$string['stepsettings'] = 'Paramètres de l\'étape';
$string['task'] = 'Tâche';
$string['taskcomplete'] = 'Tâche terminée';
$string['tasknotspecified'] = 'Aucune tâche n\'a été spécifiée';
$string['thisworkflowappliesto'] = 'Ce workflow s\'applique à';
$string['tobecompletedby'] = 'À terminer le';
$string['todocannotchangestepid'] = 'Il n\'est pas possible de modifier le stepid d\'une tâche existante.';
$string['tododone'] = 'Marqué {$a} comme terminé';
$string['todolisttitle'] = 'Tâches requises';
$string['todotask'] = 'Tâche';
$string['todotitle'] = 'Éléments à terminer pour cette étape';
$string['todoundone'] = 'Marqué {$a} comme incomplet';
$string['updatecomment'] = 'Mettre à jour le commentaire';
$string['vieweditemail'] = 'Voir/modifier le courriel';
$string['vieweditworkflow'] = 'Voir/modifier un workflow';
$string['workflow'] = 'Workflow';
$string['workflow:addinstance'] = 'Ajouter un nouveau bloc de workflow';
$string['workflow:dostep'] = 'Permission d\'exécuter une étape';
$string['workflow:editdefinitions'] = 'Permission de modifier les détails du workflow';
$string['workflow:manage'] = 'Permission de gérer les workflows';
$string['workflow:view'] = 'Permission de visualiser les informations du workflow';
$string['workflowactive'] = 'Ce workflow est actuellement activé  (<a href="{$a}" title="Désactiver ce workflow">désactiver</a>).';
$string['workflowalreadyassigned'] = 'Un workflow est déjà affecté à ce contexte. Un seul workflow àà la fois peut être affecté à une contexte.';
$string['workflowalreadyset'] = 'Un workflow a déjà été défini pour cette étape. Les étapes ne peuvent pas être réaffectées à un autre workflow.';
$string['workflowimport'] = 'Importation de workflow';
$string['workflowinformation'] = 'Information de workflow';
$string['workflowlist'] = 'Workflows';
$string['workflownotassigned'] = 'Le workflow « {$a->workflowname} » n\'est pas assigné au contexte spécifié';
$string['workflownotassignedtocontext'] = 'Le workflow « {$a->workflowname} » n\'est pas assigné à {$a->contexttitle}';
$string['workflowobsolete'] = 'Ce workflow est actuellement inactif  (<a href="{$a}" title="réactiver ce workflow">activer</a>).';
$string['workflowoverview'] = 'Vue d’ensemble des workflows';
$string['workflowsettings'] = 'Paramètres du workflow';
$string['workflowstatus'] = 'Statut du workflow';
$string['workflowsteps'] = 'Etapes de workflow';
$string['workflowusage'] = 'Utilisation du workflow';
$string['xmlloadfailed'] = 'Échec de chargement XML avec les problèmes suivants :';
$string['youandanyother'] = 'Vous, ou tout autre.';
$string['youor'] = ', ou';
