<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'ispring', language 'fr', version '4.1'.
 *
 * @package     ispring
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areapackage'] = 'Fichier de paquetage';
$string['attempt'] = 'Tentative';
$string['average'] = 'Note moyenne';
$string['back'] = 'Retour';
$string['begintime'] = 'Commencé';
$string['calendarend'] = '{$a} ferme';
$string['calendarstart'] = '{$a} s\'ouvre';
$string['closebeforeopen'] = 'La date d\'échéance choisie est antérieure à la date d\'ouverture.';
$string['contentnotfound'] = 'Contenu du module iSpring introuvable';
$string['contentversiontoonew'] = 'Le contenu téléchargé n\'est pas pris en charge dans la version actuelle du plugin iSpring';
$string['coursemoduleslisttitle'] = '{$a} : modules iSpring';
$string['detailedreport'] = 'Rapport détaillé';
$string['duration'] = 'Temps passé';
$string['endtime'] = 'Terminé';
$string['entitycontent'] = 'Contenu iSpring';
$string['entityispring'] = 'iSpring';
$string['entitysession'] = 'Session iSpring';
$string['fieldsetpackage'] = 'Déposer le fichier';
$string['first'] = 'Première tentative';
$string['globalreport'] = 'Rapport résumé';
$string['grademethod'] = 'Méthode d\'évaluation';
$string['grademethod_help'] = 'Lorsque plusieurs tentatives sont autorisées, la note finale du test peut être calculée des manières suivantes :

* la note la plus élevée de toutes les tentatives
* la note moyenne de toutes les tentatives
* la première tentative (toutes les autres tentatives sont ignorées)
* la dernière tentative (toutes les autres tentatives sont ignorées)';
$string['highest'] = 'Note la plus élevée';
$string['invaliddescriptionfile'] = 'Le paquetage déposé a un format incorrect';
$string['invalidplayerid'] = 'Vous avez déjà démarré cette activité sur un autre onglet ou appareil. Actualisez la page pour relancer cette activité sur cet onglet. Veuillez noter que la progression antérieure sera effacée et que vous devrez recommencer depuis le début.';
$string['ispring:addinstance'] = 'Créer des modules iSpring';
$string['ispring:preview'] = 'Prévisualiser le contenu';
$string['ispring:view'] = 'Voir le contenu';
$string['ispring:viewallreports'] = 'Voir tous les rapports';
$string['ispring:viewmydetailedreports'] = 'Voir les rapports détaillés';
$string['last'] = 'Dernière tentative';
$string['maxscore'] = 'Note maximale';
$string['missinguserfile'] = 'Aucun fichier sélectionné';
$string['moduledescription'] = 'Description';
$string['modulename'] = 'Module iSpring';
$string['modulename_help'] = 'Déposer des cours et des exercices créés dans iSpring Suite et suivre la progression des étudiants avec le module iSpring.

Suivre les performances d\'apprentissage des étudiants grâce à des rapports de synthèse complets et des informations détaillées pour chaque tentative. Enregistrer toutes les données liées aux tentatives et aux versions. Parcourir facilement les rapports à l’aide de filtres de version et d’état pour un accès rapide et télécharger les rapports pour identifier les défis d’apprentissage.';
$string['modulename_link'] = 'https://www.ispringsolutions.com/go/moodle-documentation';
$string['modulenameplural'] = 'Modules iSpring';
$string['myoverviewactionlink'] = 'Tentative';
$string['openafterclose'] = 'Vous avez spécifié une date d\'ouverture postérieure à la date de fermeture';
$string['passingrequirementshavebeenupdatedstudenttext'] = 'Les exigences de réussite pour cette activité ont été modifiées. Votre note dans le carnet de notes a été recalculé. Cela n\'affecte pas vos résultats dans les rapports.';
$string['passingrequirementshavebeenupdatedteachertext'] = 'Les exigences de réussite pour cette activité ont été modifiées. Cela n\'affecte pas les notes des étudiants dans les rapports. Leurs résultats dans le carnet de notes ont été recalculés. <a href="{$a}">En savoir plus sur le recalcul du score</a>';
$string['playbutton'] = 'Débuter';
$string['pluginadministration'] = 'Gérer le module iSpring';
$string['pluginname'] = 'Module iSpring';
$string['previewbutton'] = 'Prévisualiser';
$string['privacy:metadata:ispring_session'] = 'Information sur l\'activité utilisateur au sein d\'un module, pendant une session';
$string['privacy:metadata:ispring_session:attempt'] = 'Le nombre de fois qu\'un utilisateur a réalisé une activité spécifique';
$string['privacy:metadata:ispring_session:begin_time'] = 'L\'heure à laquelle un utilisateur a débuté l\'activité';
$string['privacy:metadata:ispring_session:detailed_report'] = 'Données détaillées sur la façon dont un utilisateur a terminé une activité spécifique';
$string['privacy:metadata:ispring_session:duration'] = 'Le temps qu\'un utilisateur a passé sur une activité';
$string['privacy:metadata:ispring_session:end_time'] = 'L\'heure à laquelle un utilisateur a terminé l\'activité';
$string['privacy:metadata:ispring_session:id'] = 'L\'ID de la session';
$string['privacy:metadata:ispring_session:ispring_content_id'] = 'L\'ID de l\'activité';
$string['privacy:metadata:ispring_session:max_score'] = 'La note maximale de l\'activité';
$string['privacy:metadata:ispring_session:min_score'] = 'La note minimale de l\'activité';
$string['privacy:metadata:ispring_session:passing_score'] = 'La note de réussite de l\'activité';
$string['privacy:metadata:ispring_session:persist_state'] = 'L\'état actuel du lecteur. Enregistre la progression de l\'utilisateur dans une activité, y compris là où il s\'est arrêté, afin qu\'il puisse reprendre au même point plus tard.';
$string['privacy:metadata:ispring_session:persist_state_id'] = 'Un identifiant unique qui suit l\'état du lecteur';
$string['privacy:metadata:ispring_session:player_id'] = 'Un identifiant unique pour chaque tentative d\'un utilisateur pour effectuer une activité. Empêche les tentatives simultanées.';
$string['privacy:metadata:ispring_session:score'] = 'Le score qu\'un utilisateur reçoit pour une activité spécifique';
$string['privacy:metadata:ispring_session:status'] = 'Le statut d\'achèvement de l\'activité';
$string['privacy:metadata:ispring_session:suspend_data'] = 'Les données de suspension d\'une activité';
$string['privacy:metadata:ispring_session:user_id'] = 'L\'ID de l\'utilisateur auquel appartient la session';
$string['report'] = 'Rapport résumé';
$string['reportlink'] = 'Voir';
$string['reportnotfound'] = 'Rapport introuvable';
$string['reviewattempt'] = 'Voir';
$string['reviewresult'] = 'Rapport détaillé';
$string['score'] = 'Note attribuée';
$string['sessionnotfound'] = 'Tentative introuvable';
$string['status'] = 'État d\'achèvement';
$string['statuscomplete'] = 'Terminé';
$string['statusfailed'] = 'Echoué';
$string['statusinprogress'] = 'En cours';
$string['statuspassed'] = 'Réussi';
$string['statusunknown'] = 'Inconnu';
$string['studentsessionsreporttitle'] = 'Aperçu';
$string['timeclose'] = 'Disponible jusqu\'à';
$string['timeopen'] = 'Disponible à partir de';
$string['unavailabletime'] = 'Contenu non disponible.';
$string['uploadcoursefile'] = 'Sélectionner un fichier à télécharger';
$string['version'] = 'Version';
$string['viewpageinfotext'] = 'Méthode d\'évaluation : {$a->grading_method}';
