<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lightboxgallery', language 'fr', version '4.1'.
 *
 * @package     lightboxgallery
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptablefiletypebriefing'] = 'Si vous désirez télécharger plusieurs fichiers en une seule fois, vous pouvez utiliser un fichier zip contenant des images. Toutes les images conformes seront automatiquement ajoutées à la galerie.';
$string['addcomment'] = 'Ajouter un commentaire';
$string['addimage'] = 'Ajouter des images';
$string['addimage_help'] = 'Naviguez vers une image sur votre machine locale pour l’ajouter à la galerie en cours.

Vous pouvez également sélectionner une archive zip contenant de multiples images. Celles-ci seront extraites dans le dossier image une fois le chargement terminé.';
$string['allowcomments'] = 'Autoriser les commentaires';
$string['allowrss'] = 'Autoriser les flux RSS';
$string['allpluginsdisabled'] = 'Désolé, tous les plugins d’édition sont actuellement désactivés.';
$string['autoresize'] = 'Redimensionnement automatique';
$string['autoresize_help'] = 'Vous pouvez contrôler si et quand les galeries d’images sont redimensionnées. Les méthodes suivantes sont disponibles lors de la configuration d’une galerie.

* Écran : les images qui sont plus grandes que l’écran des utilisateurs seront réduites pour correspondre à la taille de l’écran.
* Upload : les images seront redimensionnées aux dimensions spécifiées lors de leur chargement à travers l’option \'Ajouter des images\'.

Il existe également un plugin de redimensionnement inclus dans l’éditeur d’images que vous pouvez utiliser pour redimensionner les images manuellement.';
$string['backtogallery'] = 'Retour à la galerie';
$string['captionfull'] = 'Afficher l’intégralité du sous-titre ?';
$string['captionpos'] = 'Position du sous-titre';
$string['commentadded'] = 'Votre commentaire a été posté dans la galerie';
$string['commentcount'] = '{$a} commentaires';
$string['commentdelete'] = 'Confirmer la suppression du commentaire ?';
$string['configdisabledplugins'] = 'Plugins désactivés';
$string['configdisabledpluginsdesc'] = 'Sélectionnez les plugins d’édition d’image que vous souhaitez désactiver.';
$string['configenablerssfeeds'] = 'Activer les flux RSS';
$string['configenablerssfeedsdesc'] = 'Autoriser les galeries à générer des flux RSS.';
$string['configimagelifetime'] = 'Durée de vie de l’image';
$string['configimagelifetimedesc'] = 'Durée (en secondes) durant laquelle l’image restera stockée dans le cache du navigateur.';
$string['configoverwritefiles'] = 'Remplacer les fichiers';
$string['configoverwritefilesdesc'] = 'Remplacer les images quand de nouvelles images sont uploadées avec le même nom';
$string['configstrictfilenames'] = 'Utiliser des noms de fichier stricts';
$string['configstrictfilenamesdesc'] = 'Forcer l’éditeur d’images à nettoyer les noms de fichiers suivant les règles de nomenclature Moodle.';
$string['currentsize'] = 'Taille actuelle';
$string['dimensions'] = 'Dimensions';
$string['dirdown'] = 'Bas';
$string['dirleft'] = 'Gauche';
$string['dirright'] = 'Droite';
$string['dirup'] = 'Haut';
$string['displayinggallery'] = 'Galerie d’affichage : {$a}';
$string['edit_caption'] = 'Sous-titre';
$string['edit_choose'] = 'Choix…';
$string['edit_crop'] = 'Tronquer';
$string['edit_delete'] = 'Effacer';
$string['edit_flip'] = 'Miroir';
$string['edit_resize'] = 'Redimensionner';
$string['edit_resizescale'] = 'Taille';
$string['edit_rotate'] = 'Rotation';
$string['edit_tag'] = 'Tags';
$string['edit_thumbnail'] = 'Miniature';
$string['editimage'] = 'Éditer l’image';
$string['errornofile'] = 'Le fichier requis n’a pas pu être trouvé : {$a}';
$string['errornoimages'] = 'Aucune image n’a été trouvée dans cette galerie';
$string['errornosearchresults'] = 'Votre requête n’a retourné aucune image';
$string['erroruploadimage'] = 'Le fichier que vous déposez doit être un fichier image';
$string['eventgallerycommentcreated'] = 'Commentaire créé';
$string['eventgallerysearched'] = 'Galerie recherchée';
$string['eventimageupdated'] = 'Image modifiée';
$string['eventviewed'] = 'Galerie d’images consultée';
$string['extendedinfo'] = 'Afficher toutes les informations sur l’image';
$string['imageadd'] = 'Ajouter des images';
$string['imagecount'] = 'Compter les images';
$string['imagecounta'] = '{$a} images';
$string['imagedirectory'] = 'Dossier images';
$string['imagedirectory_help'] = 'Sélectionnez le répertoire qui contient les images que vous voulez afficher dans la galerie. Lorsque vous utilisez l’option \'Ajouter des images\', les images chargées seront placées dans ce répertoire.';
$string['imagedownload'] = 'Télécharger l’image';
$string['imageresized'] = 'Image redimensionnée: {$a}';
$string['images'] = 'Images';
$string['imagesperpage'] = 'Images par page';
$string['imagesperrow'] = 'Images par ligne';
$string['imageuploaded'] = 'Image déposée : {$a}';
$string['invalidlightboxgalleryid'] = 'ID de galerie non valide';
$string['lightboxgallery'] = 'Galerie d’images';
$string['lightboxgallery:addcomment'] = 'Ajouter un commentaire à la galerie d’images';
$string['lightboxgallery:addimage'] = 'Ajouter une image à la galerie d’images';
$string['lightboxgallery:addinstance'] = 'Ajouter une nouvelle galerie d’images';
$string['lightboxgallery:edit'] = 'Éditer une galerie d’images';
$string['lightboxgallery:submit'] = 'Publier une galerie d’images';
$string['lightboxgallery:viewcomments'] = 'Voir les commentaires de la galerie d’images';
$string['makepublic'] = 'Rendre publique';
$string['metadata'] = 'Méta-données';
$string['modulename'] = 'Galerie d’images';
$string['modulename_help'] = 'La ressource galerie d’images permet aux participants de voir une galerie d’images.

Cette ressource vous permet de créer des galeries d’images \'Lightbox\' dans votre cours Moodle.

En tant qu’enseignant, vous avez la possibilité de créer, éditer et effacer des galeries. Des miniatures seront générées et seront utilisées pour l’affichage de la galerie.
Un clic sur l’une de ces miniatures donnera le focus à l’image sélectionnée et permettra de faire défiler la galerie à votre guise. Utiliser les scripts Lightbox permet d’obtenir de jolis effets de transition au chargement et au défilement des images.

Optionnellement (si activé), les utilisateurs pourront laisser des commentaires sur votre galerie.';
$string['modulenameadd'] = 'Galerie d’images';
$string['modulenameplural'] = 'Galeries d’images';
$string['modulenameshort'] = 'Galerie';
$string['newgallerycomments'] = 'Nouveau commentaire de galerie';
$string['nocomments'] = 'Pas de commentaire';
$string['norssfeedavailable'] = 'Flux inaccessible';
$string['pluginadministration'] = 'Administration de la galerie d’images';
$string['pluginname'] = 'Galerie d’images';
$string['position_bottom'] = 'Bas';
$string['position_top'] = 'Haut';
$string['privacy:metadata:lightboxgallery_comments'] = 'Information sur les commentaires utilisateurs d’une activité Galerie d’images';
$string['privacy:metadata:lightboxgallery_comments:commenttext'] = 'Enregistre le texte du commentaire.';
$string['privacy:metadata:lightboxgallery_comments:gallery'] = 'L’ID de la galerie d’images pour laquelle l’utilisateur saisit un commentaire.';
$string['privacy:metadata:lightboxgallery_comments:timemodified'] = 'Un timestamp indiquant quand le commentaire de la galerie d’images a été modifié par l’utilisateur.';
$string['privacy:metadata:lightboxgallery_comments:userid'] = 'L’utilisateur qui a fait le commentaire.';
$string['resizeto'] = 'Redimmensionner à';
$string['rsssubscribe'] = 'Flux RSS de la galerie';
$string['saveimage'] = 'Enregistrer {$a}';
$string['screen'] = 'Écran';
$string['search:activity'] = 'Galerie d’images - information d’activité';
$string['selectflipmode'] = 'Sélectionner un mode miroir';
$string['selectrotation'] = 'Sélectionner un angle de rotation';
$string['selectthumbpos'] = 'Décalage des miniatures (depuis le centre)';
$string['setasindex'] = 'Définir comme image d’index';
$string['showall'] = 'Tout montrer';
$string['tagscurrent'] = 'Tags actuels';
$string['tagsdisabled'] = 'L’éditeur de tags est désactivé';
$string['tagsimport'] = 'Importer des tags';
$string['tagsimportconfirm'] = 'Voulez-vous vraiment importer les étiquettes de toutes les images de cette galerie ?';
$string['tagsimportfinish'] = 'Importation terminée de {$a->tags} tags provenant de {$a->images}';
$string['tagsiptc'] = 'Tags IPTC';
$string['tagspopular'] = 'Tags populaires';
$string['tagsrelated'] = 'Tags liés';
$string['thumbnailoffset'] = 'Décalage';
$string['zipextracted'] = 'Fichier zip extrait : {$a}';
$string['zipnonewfiles'] = 'Aucune nouvelle image trouvée - vérifiez que les images sont bien dans le dossier racine ou dans l’archive';
