<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'fr', version '4.1'.
 *
 * @package     mimetypes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/dash_xml'] = 'Diffusion en flux adaptatif dynamique sur HTTP (MPEG-DASH)';
$string['application/epub_zip'] = 'Ebook EPUB';
$string['application/json'] = 'Texte {$a->MIMETYPE2}';
$string['application/msword'] = 'Document Word';
$string['application/pdf'] = 'Document PDF';
$string['application/vnd.moodle.backup'] = 'Sauvegarde Moodle';
$string['application/vnd.ms-excel'] = 'Feuille de calcul Excel';
$string['application/vnd.ms-excel.sheet.macroEnabled.12'] = 'Fichiers Excel 2007 avec macros';
$string['application/vnd.ms-powerpoint'] = 'Présentation Powerpoint';
$string['application/vnd.oasis.opendocument.spreadsheet'] = 'Feuille de calcul OpenDocument';
$string['application/vnd.oasis.opendocument.spreadsheet-template'] = 'Modèle de feuille de calcul OpenDocument';
$string['application/vnd.oasis.opendocument.text'] = 'Document texte OpenDocument';
$string['application/vnd.oasis.opendocument.text-template'] = 'Modèle de texte OpenDocument';
$string['application/vnd.oasis.opendocument.text-web'] = 'Modèle de page web OpenDocument';
$string['application/vnd.openxmlformats-officedocument.presentationml.presentation'] = 'Présentation Powerpoint 2007';
$string['application/vnd.openxmlformats-officedocument.presentationml.slideshow'] = 'Diaporama Powerpoint 2007';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.sheet'] = 'Feuille de calcul Excel 2007';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.template'] = 'Modèle Excel 2007';
$string['application/vnd.openxmlformats-officedocument.wordprocessingml.document'] = 'Document Word 2007';
$string['application/x-iwork-keynote-sffkey'] = 'Présentation iWork Keynote';
$string['application/x-iwork-numbers-sffnumbers'] = 'Feuille de calcul iWork Numbers';
$string['application/x-iwork-pages-sffpages'] = 'Document iWork Pages';
$string['application/x-javascript'] = 'Source JavaScript';
$string['application/x-mpegURL'] = 'Flux HTTP direct (HLS)';
$string['application/x-mspublisher'] = 'Documents Publisher';
$string['application/x-shockwave-flash'] = 'Animation flash';
$string['application/xhtml_xml'] = 'Document XHTML';
$string['archive'] = 'Archive ({$a->EXT})';
$string['audio'] = 'Fichier audio ({$a->EXT})';
$string['default'] = '{$a->mimetype}';
$string['document/unknown'] = 'Fichier';
$string['group:archive'] = 'Fichiers compressés';
$string['group:audio'] = 'Fichiers audio';
$string['group:document'] = 'Fichiers document';
$string['group:html_audio'] = 'Fichiers audio pris en charge nativement par les navigateurs';
$string['group:html_track'] = 'Fichiers de piste HTML';
$string['group:html_video'] = 'Fichiers vidéo pris en charge nativement par les navigateurs';
$string['group:image'] = 'Fichiers image';
$string['group:media_source'] = 'Diffusion de média';
$string['group:optimised_image'] = 'Fichiers image à optimiser, tels que ceux des badges';
$string['group:presentation'] = 'Fichiers de présentation';
$string['group:sourcecode'] = 'Code source';
$string['group:spreadsheet'] = 'Fichiers feuille de calcul';
$string['group:video'] = 'Fichiers vidéo';
$string['group:web_audio'] = 'Fichiers audio utilisés sur le web';
$string['group:web_file'] = 'Fichiers web';
$string['group:web_image'] = 'Fichiers image utilisés sur le web';
$string['group:web_video'] = 'Fichiers vidéo utilisés sur le web';
$string['image'] = 'Image ({$a->MIMETYPE2})';
$string['image/vnd.microsoft.icon'] = 'Icone Windows';
$string['text/css'] = 'Feuille de styles cascadée';
$string['text/csv'] = 'Valeurs séparées par des virgules';
$string['text/html'] = 'Document HTML';
$string['text/plain'] = 'Fichier texte';
$string['text/rtf'] = 'Document RTF';
$string['text/vtt'] = 'Piste de texte du la vidéo web';
$string['video'] = 'Fichier vidéo ({$a->EXT})';
